import 'package:flutter/material.dart';

class DrawerButton extends StatelessWidget {
  final Widget child;
  const DrawerButton({Key key, this.child}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return InkWell(
      onTap: () => Scaffold.of(context).openDrawer(),
      child: child,
    );
  }
}
