import 'package:flutter/material.dart';
import 'package:loading_overlay/loading_overlay.dart';

class VelocityLoadingOverlay extends StatelessWidget {
  final bool isLoading;
  final Widget child;

  const VelocityLoadingOverlay({
    Key key,
    this.isLoading,
    this.child,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return LoadingOverlay(
      color: Colors.black,
      isLoading: isLoading,
      child: child,
    );
  }
}
